/*---------- COMMON STYLING ----------*/
@font-face {
	font-family:'DINLight';
	src:url('/fileadmin/templates/legrand-tpl/fonts/din-light-webfont.eot');
	src:url('/fileadmin/templates/legrand-tpl/fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'), url('/fileadmin/templates/legrand-tpl/fonts/din-light-webfont.woff') format('woff'), url('/fileadmin/templates/legrand-tpl/fonts/din-light-webfont.ttf') format('truetype'), url('/fileadmin/templates/legrand-tpl/fonts/dinlightwebfont.svg#DINLight') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'DINRegular';
	src:url('/fileadmin/templates/legrand-tpl/fonts/din-regular-webfont.eot');
	src:url('/fileadmin/templates/legrand-tpl/fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fileadmin/templates/legrand-tpl/fonts/din-regular-webfont.woff') format('woff'), url('/fileadmin/templates/legrand-tpl/fonts/din-regular-webfont.ttf') format('truetype'), url('/fileadmin/templates/legrand-tpl/fonts/dinregularwebfont.svg#DINRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'SegoeUI';
	src:url('/fileadmin/templates/legrand-tpl/fonts/segoeui-webfont.eot');
	src:url('/fileadmin/templates/legrand-tpl/fonts/segoeui-webfont.eot?#iefix') format('embedded-opentype'), url('/fileadmin/templates/legrand-tpl/fonts/segoeui-webfont.woff') format('woff'), url('/fileadmin/templates/legrand-tpl/fonts/segoeui-webfont.ttf') format('truetype'), url('/fileadmin/templates/legrand-tpl/fonts/segoeuiwebfont.svg#SegoeUINormal') format('svg');
	font-weight:normal;
	font-style:normal;
}
html, body {
	font:12px Arial, Helvetica, sans-serif;
	color:#464646;
}
h1, h2, h3 {
	font-family:'DINRegular';
	line-height:1.1;
}
h1 {
	font-size:20px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:14px;
} 
/*
h1 {
	font-size:30px;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:16px;
}*/
h4 {
	font-size:12px;
	font-weight:bold;
	line-height:1.4;
}
h5 {
	font-size:11px;
}
h5, p {
	line-height:1.4;
}
strong, label, select optgroup, b {
	font-weight:bold;
}
em {
	font-style:italic;
}
.ui-widget, input, textarea, select, select optgroup {
	font:12px Arial, Helvetica, sans-serif;
	font-style:normal;
}
select optgroup {
	font-weight:bold;
}

/*---------- FRAMEWORK ----------*/
.control-wrapper, .control-wrapper .search-box input, #footer-wrapper, #btn-tools-wrapper {
	font-size:11px;
}
.control-wrapper .search-box a.btn {
	font-size:10px;
}
#title-box-wrapper .breadcrumb-title-box .breadcrumb {
	font:11px/1 'SegoeUI';
}
#title-box-wrapper .breadcrumb-title-box .title {
	font:30px 'DINRegular';
}
/* H1 */
#title-box-wrapper .breadcrumb-title-box h1 {
	font:30px 'DINRegular';
}
#title-box-wrapper a.gray-box {
	font:22px/1.1 'DINRegular';
}
#error404-box-wrapper h1 {
	font-size:32px;
}
.box-default a.caption, .tinytabs ul.tabs li a, .tab-projects-wrapper li a, .product-details-side-wrapper a.side-banner {
	font:14px/1 'DINRegular';
}
.box-default a.caption.v2, .box-default a.caption.v3 {
	line-height:1.1;
}
.box-project div {
	font:18px 'DINRegular';
}
.box-choose {
	font:20px 'DINLight';
}
.box-related-topic .caption {
	font-size:12px;
	line-height:1.3;
}
.lightgray-box p {
	font-size:14px;
	line-height:1.2;
}
.products-box .items li p {
	line-height:1.2;
}
.tab-products-wrapper li a, a.box-solutions-view-all, .box-product-cat a.caption, .accordion-product-det li a {
	font:14px/1.2 'DINRegular';
}
.box-product-list li .caption {
	font-size:13px;
}
.product-details-side-wrapper h2 {
	line-height:1.4;
}
.product-details-side-wrapper a.side-banner strong {
	font-size:18px;
	letter-spacing:-1px;
}
.products-thumb-wrapper a.product-thumb {
	font:11px/1.2 Arial, Helvetica, sans-serif;
}
.box-downloads h2 {
	line-height:1.2;}
.lightbox-boxes-products-wrapper .box h3, #lightbox-video-wrapper .box h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/* Product Images Slider */
#jbg-content, ul.jbg-menu {
	font-size:11px;
}
.jbgs-h-zoom {
	font-size:10px;
}
.jbg-caption {
	font-size:13px;
}

/* Sitemap Page */
.sitemap-wrapper li {
	font:18px/1.2 'DINRegular';
}
.sitemap-wrapper li ul li {
	font:16px/1.2 'DINRegular';
}
.sitemap-wrapper li ul li ul li {
	font:12px/1.3 Arial, Helvetica, sans-serif;
}

/* Lightbox */
.fancybox-close {
	font:16px 'DINRegular';
}
